Angular 6.1.0-beta.1 发布,Web 前端框架

达尔文
 达尔文
发布于 2018年06月15日
收藏 0

Angular 6.1.0-beta.1 已发布。主要更新内容如下:

Bug 修复:

  • animations: always render end-state styles for orphaned DOM nodes (#24236) (dc4a3d0)

  • bazel: Allow ng_module to depend on targets w no deps (#24446) (282d351)

  • docs-infra: use script nomodule to load IE polyfills, skip other polyfills (#24317) (8be6892), closes #23647

  • ivy: compute transitive scopes from NgModuleDef only (#24334) (1135563)

  • ivy: correctly handle queries with embedded views (#24418) (014949f)

功能:

  • common: introduce KeyValuePipe (#24319) (2b49bf7)

  • core: export defaultKeyValueDiffers to private api (#24319) (92b278c)

  • core: expose a Compiler API for accessing module ids from NgModule types (#24258) (bd02b27)

完整更新内容请查看 ChangeLog

下载地址:

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:Angular 6.1.0-beta.1 发布,Web 前端框架
加载中

精彩评论

不愿透露姓名的Mr成
不愿透露姓名的Mr成
哇?。。。求求你别升大版本

最新评论(6

ZigzagV
ZigzagV
angular最居工程之美的项目。如果你觉得vue够用,是因为你的项目还不够大和复杂。
不愿透露姓名的Mr成
不愿透露姓名的Mr成

引用来自“不愿透露姓名的Mr成”的评论

哇?。。。求求你别升大版本

引用来自“Rwing”的评论

不懂装懂,其实你连用都没用过
用过,6就是升级工具,依赖包
Rwing
Rwing

引用来自“不愿透露姓名的Mr成”的评论

哇?。。。求求你别升大版本
不懂装懂,其实你连用都没用过
Raphael_goh
Raphael_goh

引用来自“不愿透露姓名的Mr成”的评论

哇?。。。求求你别升大版本
人家从4->5, 5->6,都只花5分钟,完全感觉不到不兼容的现象,而且cli从6开始,还提供了自动升级工具,为啥不能升大版本。
noonoo
noonoo
关注 KeyValuePipe ,建议去看看git上的讨论
不愿透露姓名的Mr成
不愿透露姓名的Mr成
哇?。。。求求你别升大版本
返回顶部
顶部